﻿.contactsec1-r{width:100%;margin-top:20px;}
@media (max-width:800px){.contactsec1-l:nth-child(2){padding-top:20px}}
.siggle-cont strong .guoqi{max-height:46px;margin-right:5px;padding:1px}
.contactus-box{max-width: 1000px;margin: 0 auto;}
.siggle-page .siggle-cont{max-width: unset;}
.page-box{padding-bottom:0}
footer{margin-top:0}
.siggle-page .siggle-cont p iframe{display: block;}
